> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getprosperapp.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Blacklist Phone Number

> 204 whether or not the number was on the list.



## OpenAPI

````yaml https://voice.getprosperapp.com/openapi.json delete /api/v1/blacklists/{blacklist_id}/phone-numbers/{phone_number}
openapi: 3.1.0
info:
  title: Prosper Voice
  version: 1.0.0
servers: []
security: []
paths:
  /api/v1/blacklists/{blacklist_id}/phone-numbers/{phone_number}:
    delete:
      tags:
        - Blacklists
      summary: Remove Blacklist Phone Number
      description: 204 whether or not the number was on the list.
      operationId: >-
        remove_blacklist_phone_number_api_v1_blacklists__blacklist_id__phone_numbers__phone_number__delete
      parameters:
        - name: blacklist_id
          in: path
          required: true
          schema:
            type: string
            description: The blacklist to remove from.
            title: Blacklist Id
          description: The blacklist to remove from.
        - name: phone_number
          in: path
          required: true
          schema:
            type: string
            description: >-
              The number to remove, exactly as it appears in GET. A different
              spelling of the same number will not match.
            title: Phone Number
          description: >-
            The number to remove, exactly as it appears in GET. A different
            spelling of the same number will not match.
      responses:
        '204':
          description: Successful Response
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.